@charset "UTF-8";

/* Page Title */

 
/* 게시판 */

 
table.list   {width:100%;  border-top:1px solid #333;   }
table.list  th   { padding:10px; background-color:#333; font-size:1rem; line-height:1.3em; font-weight:600; color:#fff;  border-bottom:1px solid #ddd;   }
table.list  td   {padding:12px 10px; text-align:Center;  vertical-align:middle; background-color:#fff; font-size:0.97rem;line-height:1.3em; color:#555;  border-bottom:1px solid #ddd;   font-weight:400;}
table.list  td  b {color:#015bac;  font-weight:500;   font-size:1em;  }
 
table.list img.product_img {width:60px}  

.product table.list th {background-color:#333; color:#fff}
.product table.list th img {   margin-left:3px}


/*뷰페이지*/
 
  
p.view_title {font-size:1.05rem; color:#222; width:100%;  border-top:1px solid #333; padding:13px; padding-bottom:3px; font-weight:600;    float:left; box-sizing:border-box;  background-color:#fff; }
p.view_info {font-size:0.95rem; font-weight:400; color:#666; width:100%;  border-bottom:1px solid #ddd; padding:13px; padding-top:5px;   float:left; box-sizing:border-box;  background-color:#fff; }
p.view_info .list_line {color:#999}
p.view_info a {color:#015bac !important}
p.view_info a:hover {text-decoration:underline }

div.view_content {width:100%; float:left; border-bottom:1px solid #ddd;  background-color:#fff; padding:20px 13px;  box-sizing:border-box;  }


 
.list_next  {width:100%; display:inline-block;   padding:13px; box-sizing:border-box; border-bottom:1px solid #ddd; background-color:#fff; } 
.list_next p {width:100%; float:left; font-size:0.95rem; line-height:1.3em; color:#999; height:22px; overflow: hidden;   text-overflow: ellipsis;   white-space: nowrap;  }
.list_next p:last-child {text-align:left; }
.list_next b {font-weight:600; color:#333; padding-right:10px;}

 
   
/*페이지*/


.page     {text-align:center;   width:100%; margin-top:30px; display:inline-block; font-size:0}
.page   ul { width:100%; text-align:center; }
.page   li { display:inline-block; font-size:0.9rem; font-weight:500;  }
 

.page a {
	display:inline-block;
 	text-decoration:none; vertical-align:middle;
 	border:1px solid #d1d1d1; background-color:#fff;  width:29px; line-height:29px; height:29px;  margin-left:-1px;   color:#999; text-align:Center;
   }

.page   img {width:29px; height:29px; vertical-align:top;  }
 
.page a.ov  {border:1px solid #555; background-color:#555;   color:#fff !important;}

 


/*서치*/
 						
.search     {margin-top:30px;  width:100%; display:inline-block; text-align:right;}
.search  input  {width:25%; height:35px !important; border:1px solid #ddd; padding-left:10px; font-size:0.93em; color:#666}
.search  select  { font-size:0.93em; color:#666; border:1px solid #ddd;  vertical-align:middle; width:100px; height:35px !important;}
.search a {background-color:#333; border-radius:3px; box-shadow:1px 1px 2px #ddd; color:#fff !important; line-height:35px; font-size:0.95em; font-weight:600; padding:0 25px; display:inline-block; vertical-align:middle;}
									   
  
/*FAQ*/
.faq dl {width:100%; border-top:1px solid #ddd; margin-bottom:-1px; }
 

.faq  dt {
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  cursor: pointer;
  transition: 0.7s; font-weight:600;  font-size:1.05rem;
  color: #333; width:100%; display:flex; padding:12px 15px;  box-sizing:border-box
}

.faq  dt p {width:20px} 

.faq  dt:hover {
  background: #f9f9f9;
}

.faq  dt img {vertical-align:middle; margin-right:5px}
.faq  dd {
  background-color: #f9f9f9;
  display: none;
  border-bottom: 1px solid #ddd;
  line-height: 1.4rem;
  font-size:1em; color:#666;
  padding:12px 20px; box-sizing:border-box;    
}

.faq  dd div.a  { width:100%; display:flex;    }
.faq  dd div.a p {width:30px} 
 
 
 